TZ CCSN Hänsch Pack BeaconLights Einträge

	<!-- !INFO! -->
	
	
	<!-- Mounting Types -->
	<mountType="SURFACE"	=	 "Direktmontage auf eine Fläche"	"Direct mounting on a surface"		"Montage direct sur une surface" />
	<mountType="MAGNET"		=	 "Magnetmontage"					"Magnet mounting"					"Montage magnétique"/>
	<mountType="POLE"		=	 "Stabmontage"						"Pole mounting"						"Montage sur tige" />
	
	<!-- Sequences Comet S, Comet, Saturn, Nova -->
	<de> "Es gibt 3 verschiedene Sequencen die zur auswahl stehen" = "Sequence 1 und Sequence 2 sind alternierend" = "Sequence 3 ist unterschiedlich zu Sequence 1 und Sequence 2" </de>
	<en> "There are 3 different sequences to choose from" = "Sequence 1 and Sequence 2 are alternating" = "Sequence 3 is different from Sequence 1 and Sequence 2" </en>
	<fr> "Il y a 3 séquences différentes au choix" = "Sequence 1 et Sequence 2 sont alternées" = "Sequence 3 est différente de Sequence 1 et Sequence 2" </fr>

	<!-- Sequences Sputnik SL, Sputnik Hybrid -->
	<de> "Es gibt 4 verschiedene Sequencen die zur auswahl stehen" = "Sequence 1 und Sequence 2 sind alternierend" = "Sequence 3 und Sequence 4 sind alternierend" </de>
	<en> "There are 4 different sequences to choose from" = "Sequence 1 and Sequence 2 are alternating" = "Sequence 3 and Sequence 4 are alternating" </en>
	<fr> "Il y a 3 séquences différentes au choix" = "Sequence 1 et Sequence 2 sont alternées" = "Séquence 3 et Séquence 4 sont alternées" </fr>
	
	
    <lights>
        <states>
            <state lightTypes="0"/>
            <state lightTypes="0 1"/>
            <state lightTypes="0 1 2"/>
        </states>
		
        <realLights>
            <low>
            </low>
            <high>
            </high>
        </realLights>

        <staticLightCompounds>
        </staticLightCompounds>

        <beaconLights>
		
			<!-- COMET S magnet -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_o1"/> <!-- Comet S LED magnet orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_o2"/> <!-- Comet S LED magnet orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_o3"/> <!-- Comet S LED magnet orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_b1"/> <!-- Comet S LED magnet blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_b2"/> <!-- Comet S LED magnet blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_b3"/> <!-- Comet S LED magnet blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_r1"/> <!-- Comet S LED magnet red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_r2"/> <!-- Comet S LED magnet red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_r3"/> <!-- Comet S LED magnet red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_dc_o1"/> <!-- Comet S LED magnet "dualColor" clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_dc_o2"/> <!-- Comet S LED magnet "dualColor" clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_dc_o3"/> <!-- Comet S LED magnet "dualColor" clear orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_dc_b1"/> <!-- Comet S LED magnet "dualColor" clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_dc_b2"/> <!-- Comet S LED magnet "dualColor" clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMETS_dc_b3"/> <!-- Comet S LED magnet "dualColor" clear blue Sequence 3 -->
			
			
			<!-- COMET magnet -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_o1"/> <!-- Comet LED magnet orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_o2"/> <!-- Comet LED magnet orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_o3"/> <!-- Comet LED magnet orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_b1"/> <!-- Comet LED magnet blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_b2"/> <!-- Comet LED magnet blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_b3"/> <!-- Comet LED magnet blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_r1"/> <!-- Comet LED magnet red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_r2"/> <!-- Comet LED magnet red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_r3"/> <!-- Comet LED magnet red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_g1"/> <!-- Comet LED magnet green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_g2"/> <!-- Comet LED magnet green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_g3"/> <!-- Comet LED magnet green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_o1"/> <!-- Comet LED magnet "dualColor" clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_o2"/> <!-- Comet LED magnet "dualColor" clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_o3"/> <!-- Comet LED magnet "dualColor" clear orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_b1"/> <!-- Comet LED magnet "dualColor" clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_b2"/> <!-- Comet LED magnet "dualColor" clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_b3"/> <!-- Comet LED magnet "dualColor" clear blue Sequence 3 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_r1"/> <!-- Comet LED magnet "dualColor" clear red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_r2"/> <!-- Comet LED magnet "dualColor" clear red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_r3"/> <!-- Comet LED magnet "dualColor" clear red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_g1"/> <!-- Comet LED magnet "dualColor" clear green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_g2"/> <!-- Comet LED magnet "dualColor" clear green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_dc_g3"/> <!-- Comet LED magnet "dualColor" clear green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_o1x"/> <!-- Comet XENON magnet orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_o2x"/> <!-- Comet XENON magnet orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_o3x"/> <!-- Comet XENON magnet orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_b1x"/> <!-- Comet XENON magnet blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_b2x"/> <!-- Comet XENON magnet blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_b3x"/> <!-- Comet XENON magnet blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_r1x"/> <!-- Comet XENON magnet red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_r2x"/> <!-- Comet XENON magnet red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_r3x"/> <!-- Comet XENON magnet red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_g1x"/> <!-- Comet XENON magnet green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_g2x"/> <!-- Comet XENON magnet green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="MAGNET" variationName="BLINKCOMET_g3x"/> <!-- Comet XENON magnet green Sequence 3 -->

			
			<!-- COMET S pole -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_o1"/> <!-- Comet S LED pole orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_o2"/> <!-- Comet S LED pole orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_o3"/> <!-- Comet S LED pole orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_b1"/> <!-- Comet S LED pole blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_b2"/> <!-- Comet S LED pole blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_b3"/> <!-- Comet S LED pole blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_r1"/> <!-- Comet S LED pole red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_r2"/> <!-- Comet S LED pole red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_r3"/> <!-- Comet S LED pole red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_dc_o1"/> <!-- Comet S LED pole "dualColor" clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_dc_o2"/> <!-- Comet S LED pole "dualColor" clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_dc_o3"/> <!-- Comet S LED pole "dualColor" clear orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_dc_b1"/> <!-- Comet S LED pole "dualColor" clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_dc_b2"/> <!-- Comet S LED pole "dualColor" clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMETS_dc_b3"/> <!-- Comet S LED pole "dualColor" clear blue Sequence 3 -->
			
			
			<!-- COMET pole -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_o1"/> <!-- Comet LED pole orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_o2"/> <!-- Comet LED pole orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_o3"/> <!-- Comet LED pole orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_b1"/> <!-- Comet LED pole blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_b2"/> <!-- Comet LED pole blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_b3"/> <!-- Comet LED pole blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_r1"/> <!-- Comet LED pole red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_r2"/> <!-- Comet LED pole red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_r3"/> <!-- Comet LED pole red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_g1"/> <!-- Comet LED pole green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_g2"/> <!-- Comet LED pole green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_g3"/> <!-- Comet LED pole green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_o1"/> <!-- Comet LED pole "dualColor" clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_o2"/> <!-- Comet LED pole "dualColor" clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_o3"/> <!-- Comet LED pole "dualColor" clear orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_b1"/> <!-- Comet LED pole "dualColor" clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_b2"/> <!-- Comet LED pole "dualColor" clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_b3"/> <!-- Comet LED pole "dualColor" clear blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_r1"/> <!-- Comet LED pole "dualColor" clear red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_r2"/> <!-- Comet LED pole "dualColor" clear red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_r3"/> <!-- Comet LED pole "dualColor" clear red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_g1"/> <!-- Comet LED pole "dualColor" clear green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_g2"/> <!-- Comet LED pole "dualColor" clear green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_dc_g3"/> <!-- Comet LED pole "dualColor" clear green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_o1x"/> <!-- Comet XENON pole orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_o2x"/> <!-- Comet XENON pole orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_o3x"/> <!-- Comet XENON pole orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_b1x"/> <!-- Comet XENON pole blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_b2x"/> <!-- Comet XENON pole blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_b3x"/> <!-- Comet XENON pole blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_r1x"/> <!-- Comet XENON pole red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_r2x"/> <!-- Comet XENON pole red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_r3x"/> <!-- Comet XENON pole red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_g1x"/> <!-- Comet XENON pole green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_g2x"/> <!-- Comet XENON pole green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKCOMET_g3x"/> <!-- Comet XENON pole green Sequence 3 -->
			
			
			<!-- SATURN pole -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_o1"/> <!-- Saturn LED pole orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_o2"/> <!-- Saturn LED pole orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_o3"/> <!-- Saturn LED pole orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_b1"/> <!-- Saturn LED pole blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_b2"/> <!-- Saturn LED pole blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_b3"/> <!-- Saturn LED pole blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_r1"/> <!-- Saturn LED pole red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_r2"/> <!-- Saturn LED pole red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_r3"/> <!-- Saturn LED pole red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_g1"/> <!-- Saturn LED pole green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_g2"/> <!-- Saturn LED pole green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_g3"/> <!-- Saturn LED pole green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_o1x"/> <!-- Saturn XENON pole orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_o2x"/> <!-- Saturn XENON pole orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_o3x"/> <!-- Saturn XENON pole orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_b1x"/> <!-- Saturn XENON pole blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_b2x"/> <!-- Saturn XENON pole blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_b3x"/> <!-- Saturn XENON pole blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_r1x"/> <!-- Saturn XENON pole red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_r2x"/> <!-- Saturn XENON pole red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="POLE" variationName="BLINKSATURN_r3x"/> <!-- Saturn XENON pole red Sequence 3 -->
			
			
			<!-- COMET S surface -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_o1"/> <!-- Comet S LED surface orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_o2"/> <!-- Comet S LED surface orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_o3"/> <!-- Comet S LED surface orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_b1"/> <!-- Comet S LED surface blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_b2"/> <!-- Comet S LED surface blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_b3"/> <!-- Comet S LED surface blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_r1"/> <!-- Comet S LED surface red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_r2"/> <!-- Comet S LED surface red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_r3"/> <!-- Comet S LED surface red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_dc_o1"/> <!-- Comet S LED surface "dualColor" clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_dc_o2"/> <!-- Comet S LED surface "dualColor" clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_dc_o3"/> <!-- Comet S LED surface "dualColor" clear orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_dc_b1"/> <!-- Comet S LED surface "dualColor" clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_dc_b2"/> <!-- Comet S LED surface "dualColor" clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMETS_dc_b3"/> <!-- Comet S LED surface "dualColor" clear blue Sequence 3 -->
			
			
			<!-- COMET surface -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_o1"/> <!-- Comet LED surface orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_o2"/> <!-- Comet LED surface orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_o3"/> <!-- Comet LED surface orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_b1"/> <!-- Comet LED surface blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_b2"/> <!-- Comet LED surface blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_b3"/> <!-- Comet LED surface blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_r1"/> <!-- Comet LED surface red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_r2"/> <!-- Comet LED surface red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_r3"/> <!-- Comet LED surface red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_g1"/> <!-- Comet LED surface green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_g2"/> <!-- Comet LED surface green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_g3"/> <!-- Comet LED surface green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_o1"/> <!-- Comet LED surface "dualColor" clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_o2"/> <!-- Comet LED surface "dualColor" clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_o3"/> <!-- Comet LED surface "dualColor" clear orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_b1"/> <!-- Comet LED surface "dualColor" clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_b2"/> <!-- Comet LED surface "dualColor" clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_b3"/> <!-- Comet LED surface "dualColor" clear blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_r1"/> <!-- Comet LED surface "dualColor" clear red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_r2"/> <!-- Comet LED surface "dualColor" clear red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_r3"/> <!-- Comet LED surface "dualColor" clear red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_g1"/> <!-- Comet LED surface "dualColor" clear green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_g2"/> <!-- Comet LED surface "dualColor" clear green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_dc_g3"/> <!-- Comet LED surface "dualColor" clear green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_o1x"/> <!-- Comet XENON surface orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_o2x"/> <!-- Comet XENON surface orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_o3x"/> <!-- Comet XENON surface orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_b1x"/> <!-- Comet XENON surface blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_b2x"/> <!-- Comet XENON surface blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_b3x"/> <!-- Comet XENON surface blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_r1x"/> <!-- Comet XENON surface red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_r2x"/> <!-- Comet XENON surface red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_r3x"/> <!-- Comet XENON surface red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_g1x"/> <!-- Comet XENON surface green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_g2x"/> <!-- Comet XENON surface green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKCOMET_g3x"/> <!-- Comet XENON surface green Sequence 3 -->
			
			
			<!-- SATURN surface -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_o1"/> <!-- Saturn LED surface orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_o2"/> <!-- Saturn LED surface orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_o3"/> <!-- Saturn LED surface orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_b1"/> <!-- Saturn LED surface blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_b2"/> <!-- Saturn LED surface blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_b3"/> <!-- Saturn LED surface blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_r1"/> <!-- Saturn LED surface red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_r2"/> <!-- Saturn LED surface red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_r3"/> <!-- Saturn LED surface red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_g1"/> <!-- Saturn LED surface green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_g2"/> <!-- Saturn LED surface green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_g3"/> <!-- Saturn LED surface green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_o1x"/> <!-- Saturn XENON surface orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_o2x"/> <!-- Saturn XENON surface orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_o3x"/> <!-- Saturn XENON surface orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_b1x"/> <!-- Saturn XENON surface blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_b2x"/> <!-- Saturn XENON surface blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_b3x"/> <!-- Saturn XENON surface blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_r1x"/> <!-- Saturn XENON surface red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_r2x"/> <!-- Saturn XENON surface red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSATURN_r3x"/> <!-- Saturn XENON surface red Sequence 3 -->
			
			
			<!-- NOVA surface -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_o1"/> <!-- Nova LED surface orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_o2"/> <!-- Nova LED surface orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_o3"/> <!-- Nova LED surface orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_b1"/> <!-- Nova LED surface blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_b2"/> <!-- Nova LED surface blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_b3"/> <!-- Nova LED surface blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_r1"/> <!-- Nova LED surface red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_r2"/> <!-- Nova LED surface red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_r3"/> <!-- Nova LED surface red Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_g1"/> <!-- Nova LED surface green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_g2"/> <!-- Nova LED surface green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_g3"/> <!-- Nova LED surface green Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_o1x"/> <!-- Nova XENON surface orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_o2x"/> <!-- Nova XENON surface orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_o3x"/> <!-- Nova XENON surface orange Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_b1x"/> <!-- Nova XENON surface blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_b2x"/> <!-- Nova XENON surface blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_b3x"/> <!-- Nova XENON surface blue Sequence 3 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_r1x"/> <!-- Nova XENON surface red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_r2x"/> <!-- Nova XENON surface red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKNOVA_r3x"/> <!-- Nova XENON surface red Sequence 3 -->
			
			
			<!-- Sputnik SL horizontal -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_bc1"/> <!-- Sutnik SL horizontal clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_bc2"/> <!-- Sutnik SL horizontal clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_bc3"/> <!-- Sutnik SL horizontal clear blue Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_bc4"/> <!-- Sutnik SL horizontal clear blue Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_oc1"/> <!-- Sutnik SL horizontal clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_oc2"/> <!-- Sutnik SL horizontal clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_oc3"/> <!-- Sutnik SL horizontal clear orange Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_oc4"/> <!-- Sutnik SL horizontal clear orange Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_rc1"/> <!-- Sutnik SL horizontal clear red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_rc2"/> <!-- Sutnik SL horizontal clear red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_rc3"/> <!-- Sutnik SL horizontal clear red Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_rc4"/> <!-- Sutnik SL horizontal clear red Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_gc1"/> <!-- Sutnik SL horizontal clear green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_gc2"/> <!-- Sutnik SL horizontal clear green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_gc3"/> <!-- Sutnik SL horizontal clear green Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_gc4"/> <!-- Sutnik SL horizontal clear green Sequence 4 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_wc1"/> <!-- Sutnik SL horizontal clear white Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_wc2"/> <!-- Sutnik SL horizontal clear white Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_wc3"/> <!-- Sutnik SL horizontal clear white Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_wc4"/> <!-- Sutnik SL horizontal clear white Sequence 4 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_b1"/> <!-- Sutnik SL horizontal blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_b2"/> <!-- Sutnik SL horizontal blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_b3"/> <!-- Sutnik SL horizontal blue Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_b4"/> <!-- Sutnik SL horizontal blue Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_r1"/> <!-- Sutnik SL horizontal red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_r2"/> <!-- Sutnik SL horizontal red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_r3"/> <!-- Sutnik SL horizontal red Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_H_r4"/> <!-- Sutnik SL horizontal red Sequence 4 -->


			<!-- Sputnik SL vertical -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_bc1"/> <!-- Sutnik SL vertical clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_bc2"/> <!-- Sutnik SL vertical clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_bc3"/> <!-- Sutnik SL vertical clear blue Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_bc4"/> <!-- Sutnik SL vertical clear blue Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_oc1"/> <!-- Sutnik SL vertical clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_oc2"/> <!-- Sutnik SL vertical clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_oc3"/> <!-- Sutnik SL vertical clear orange Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_oc4"/> <!-- Sutnik SL vertical clear orange Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_rc1"/> <!-- Sutnik SL vertical clear red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_rc2"/> <!-- Sutnik SL vertical clear red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_rc3"/> <!-- Sutnik SL vertical clear red Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_rc4"/> <!-- Sutnik SL vertical clear red Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_gc1"/> <!-- Sutnik SL vertical clear green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_gc2"/> <!-- Sutnik SL vertical clear green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_gc3"/> <!-- Sutnik SL vertical clear green Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_gc4"/> <!-- Sutnik SL vertical clear green Sequence 4 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_wc1"/> <!-- Sutnik SL vertical clear white Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_wc2"/> <!-- Sutnik SL vertical clear white Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_wc3"/> <!-- Sutnik SL vertical clear white Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_wc4"/> <!-- Sutnik SL vertical clear white Sequence 4 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_b1"/> <!-- Sutnik SL vertical blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_b2"/> <!-- Sutnik SL vertical blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_b3"/> <!-- Sutnik SL vertical blue Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_b4"/> <!-- Sutnik SL vertical blue Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_r1"/> <!-- Sutnik SL vertical red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_r2"/> <!-- Sutnik SL vertical red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_r3"/> <!-- Sutnik SL vertical red Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKSL_V_r4"/> <!-- Sutnik SL vertical red Sequence 4 -->
			
			
			<!-- Sputnik Hybrid left -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_b1"/> <!-- Sutnik Hybrid left clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_b1"/> <!-- Sutnik Hybrid left clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_b1"/> <!-- Sutnik Hybrid left clear blue Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_b1"/> <!-- Sutnik Hybrid left clear blue Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_o1"/> <!-- Sutnik Hybrid left clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_o1"/> <!-- Sutnik Hybrid left clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_o1"/> <!-- Sutnik Hybrid left clear orange Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_o1"/> <!-- Sutnik Hybrid left clear orange Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_r1"/> <!-- Sutnik Hybrid left clear red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_r1"/> <!-- Sutnik Hybrid left clear red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_r1"/> <!-- Sutnik Hybrid left clear red Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_r1"/> <!-- Sutnik Hybrid left clear red Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_g1"/> <!-- Sutnik Hybrid left clear green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_g1"/> <!-- Sutnik Hybrid left clear green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_g1"/> <!-- Sutnik Hybrid left clear green Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_g1"/> <!-- Sutnik Hybrid left clear green Sequence 4 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_w1"/> <!-- Sutnik Hybrid left clear white Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_w1"/> <!-- Sutnik Hybrid left clear white Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_w1"/> <!-- Sutnik Hybrid left clear white Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_L_w1"/> <!-- Sutnik Hybrid left clear white Sequence 4 -->
			
			
			<!-- Sputnik Hybrid right -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_b1"/> <!-- Sutnik Hybrid right clear blue Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_b1"/> <!-- Sutnik Hybrid right clear blue Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_b1"/> <!-- Sutnik Hybrid right clear blue Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_b1"/> <!-- Sutnik Hybrid right clear blue Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_o1"/> <!-- Sutnik Hybrid right clear orange Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_o1"/> <!-- Sutnik Hybrid right clear orange Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_o1"/> <!-- Sutnik Hybrid right clear orange Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_o1"/> <!-- Sutnik Hybrid right clear orange Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_r1"/> <!-- Sutnik Hybrid right clear red Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_r1"/> <!-- Sutnik Hybrid right clear red Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_r1"/> <!-- Sutnik Hybrid right clear red Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_r1"/> <!-- Sutnik Hybrid right clear red Sequence 4 -->

            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_g1"/> <!-- Sutnik Hybrid right clear green Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_g1"/> <!-- Sutnik Hybrid right clear green Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_g1"/> <!-- Sutnik Hybrid right clear green Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_g1"/> <!-- Sutnik Hybrid right clear green Sequence 4 -->
			
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_w1"/> <!-- Sutnik Hybrid right clear white Sequence 1 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_w1"/> <!-- Sutnik Hybrid right clear white Sequence 2 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_w1"/> <!-- Sutnik Hybrid right clear white Sequence 3 -->
            <beaconLight node="Your_BeaconLight_Node" filename="shared/assets/beaconLights/LS25_TZ_CCSN_Pack/beaconLight_CCSN_Pack.xml" mountType="SURFACE" variationName="BLINKHYBRID_R_w1"/> <!-- Sutnik Hybrid right clear white Sequence 4 -->
			
        </beaconLights>

        <dashboards>
        </dashboards>
    </lights>